/*
 Theme Name:   Fitness Child
 Theme URI:    http://www.coralixthemes.com/wp/Fitness/
 Description:  Fitness Child Theme
 Author:       Robin Screech
 Template:     FitnessCenter
 Version:      1.0.0
*/

@import url("../FitnessCenter/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.trainers-tabs{display: none;}
.tp-bannershadow.tp-shadow2{display: none}
#sports-news{display:none;}

.middlefoot.container.row:nth-child(2){
  display: none;
}

header .navbar .navbar-header{
	margin: 15px 0 !important;
}
.navbar-brand{
	padding:0px !important;
}
.tp-bgimg defaultimg{
	background-position:none;
}
header .navbar .navbar-nav > li.current-menu-item a{
background:darkgrey !important;
}
header .navbar .navbar-nav > li a:hover{
background:white !important;
}
header .navbar .navbar-nav > li.current-menu-item a:hover{
background:white !important;
}
header .navbar .navbar-nav li a:hover{
color:darkgrey !important;
}
.about p{color:darkgrey;}
header .subbar{background:darkgrey !important; color:white;}

.menu-item-has-children ul li:hover{color:darkgrey !important; background: white!important;}
header .navbar .navbar-nav .menu-item-has-children ul li a:hover{color:black}
header .navbar .navbar-nav .dropdown ul li.current-menu-item a, header .navbar .navbar-nav .menu-item-has-children ul li.current-menu-item a{color:darkgrey !important;}

header .navbar .navbar-nav .menu-item-has-children ul li a{width:300px !important;}

.formfooter{height: 500px; overflow: hidden;}

.adam_profile_image{width:50% !important; height: auto !important;}


.navbar-collapse{max-height:none !important;}

#cntctfrm_contact_form input.text, #cntctfrm_contact_form textarea, #cntctfrm_contact_message, #cntctfrm_contact_name, #cntctfrm_contact_email, #cntctfrm_contact_subject{
	display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
border-radius: 0;
min-height: 50px;
}

#cntctfrm_contact_form input[type="submit"]{
background: #222322;
border: none;
color: #ffd302;
padding: 0.7em 1.2em;
text-transform: uppercase;
-webkit-transition: ease-in .4s;
-moz-transition: ease-in .4s;
-o-transition: ease-in .4s;
-ms-transition: ease-in .4s;
transition: ease-in .4s;}


@media all and (max-width:768px){
  .sub-menu{position:relative !important;}
}